.version.bop_well_control /* version checker */
{
	color: #000016;
	background-color: #C7F682;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 6581.540738987259px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -2px;
	width: 0.01px;/* should not cover content below */
}

#u11438
{
	z-index: 389;
	width: 380px;
	padding-bottom: 6px;
	position: relative;
}

#u11445
{
	z-index: 394;
	width: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 59px;
}

#u11444-4
{
	z-index: 390;
	width: 181px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 142px;
}

#pu24737
{
	width: 0.01px;
	margin-top: -1px;
}

#u24737
{
	z-index: 2;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 505px;
	left: 100px;
}

#u20784
{
	z-index: 3;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u13695
{
	z-index: 7;
	width: 351px;
	height: 55px;
	background-color: #000000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 14px;
}

#u13698-4
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 31px;
}

#u25323
{
	z-index: 278;
	width: 361px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 10px;
}

#u19683
{
	z-index: 280;
	width: 380px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u18926
{
	z-index: 406;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 172px;
}

#u18927
{
	z-index: 407;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 172px;
}

#u18928
{
	z-index: 408;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 172px;
}

#accordionu18931
{
	z-index: 409;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u18932
{
	z-index: 410;
	width: 380px;
	position: relative;
}

#u18933-3
{
	z-index: 411;
	width: 370px;
	min-height: 28px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u18933-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 28px;
	width: 370px;
	margin: 0px;
}

#u18934
{
	z-index: 414;
	width: 378px;
	padding-bottom: 2px;
	position: relative;
}

#menuu18935
{
	z-index: 415;
	width: 340px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
}

#u18936
{
	width: 340px;
	position: relative;
}

#u18939
{
	width: 340px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u18942-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u20119
{
	width: 340px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u20121-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u20140
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20143-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20159
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20160-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20182
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20184-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20203
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20205-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20224
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20226-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20245
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20246-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u26134
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u26135-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20266
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20267-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u25169
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u25171-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u25454
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u25455-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20306
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20309-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u20116,#u20137,#u20158,#u20179,#u20200,#u20221,#u20242,#u26133,#u20263,#u25166,#u25453,#u20305,#u20326
{
	width: 340px;
	margin-top: 2px;
	position: relative;
}

#u20327
{
	width: 340px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u18939.MuseMenuActive,#u20119.MuseMenuActive,#u20140.MuseMenuActive,#u20159.MuseMenuActive,#u20182.MuseMenuActive,#u20203.MuseMenuActive,#u20224.MuseMenuActive,#u20245.MuseMenuActive,#u26134.MuseMenuActive,#u20266.MuseMenuActive,#u25169.MuseMenuActive,#u25454.MuseMenuActive,#u20306.MuseMenuActive,#u20327.MuseMenuActive
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20330-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u18939.MuseMenuActive #u18942-4,#u20119.MuseMenuActive #u20121-4,#u20140.MuseMenuActive #u20143-4,#u20159.MuseMenuActive #u20160-4,#u20182.MuseMenuActive #u20184-4,#u20203.MuseMenuActive #u20205-4,#u20224.MuseMenuActive #u20226-4,#u20245.MuseMenuActive #u20246-4,#u26134.MuseMenuActive #u26135-4,#u20266.MuseMenuActive #u20267-4,#u25169.MuseMenuActive #u25171-4,#u25454.MuseMenuActive #u25455-4,#u20306.MuseMenuActive #u20309-4,#u20327.MuseMenuActive #u20330-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u13673
{
	z-index: 5;
	width: 380px;
	background-color: transparent;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u13722
{
	z-index: 12;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u13732
{
	z-index: 14;
	min-height: 2495.800000000001px;
	background-color: #00A0D0;
	padding-bottom: 15.199999999998909px;
}

#ppu13737
{
	width: 0.01px;
	margin-left: 21px;
	position: relative;
}

#pu13737
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u13737
{
	z-index: 15;
	width: 101px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u13744
{
	z-index: 17;
	width: 109px;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u13751-6
{
	z-index: 19;
	width: 215px;
	min-height: 70px;
	background-color: transparent;
	line-height: 34px;
	color: #FFFFFF;
	font-size: 28px;
	letter-spacing: 4px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 119px;
}

#u13754-22
{
	z-index: 25;
	width: 326px;
	min-height: 429px;
	background-color: transparent;
	font-size: 16px;
	line-height: 26px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 25px;
	margin-top: 18px;
	position: relative;
}

#u13757
{
	z-index: 47;
	width: 380px;
	min-height: 134px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 36px;
	position: relative;
}

#u13762-4
{
	z-index: 48;
	width: 282px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 34px;
	color: #FFFFFF;
	font-size: 28px;
	letter-spacing: 4px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 25px;
	margin-top: 34px;
	position: relative;
}

#u13768-64
{
	z-index: 52;
	width: 326px;
	min-height: 279px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 25px;
	margin-top: 13px;
	position: relative;
}

#u13768-2
{
	font-size: 16px;
	line-height: 19px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u13768-3,#u13768-5,#u13768-7,#u13768-9,#u13768-11,#u13768-13,#u13768-15,#u13768-17,#u13768-19,#u13768-21,#u13768-23,#u13768-25,#u13768-27,#u13768-29,#u13768-31,#u13768-33,#u13768-35,#u13768-37,#u13768-39,#u13768-41,#u13768-43,#u13768-45,#u13768-47,#u13768-49,#u13768-51,#u13768-53,#u13768-55,#u13768-57,#u13768-59,#u13768-61
{
	font-size: 15px;
	line-height: 24px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u13768-62
{
	font-size: 13px;
	line-height: 21px;
	font-family: industry, sans-serif;
	font-weight: 500;
}

#pu13771-24
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 28px;
	position: relative;
}

#u13771-24
{
	z-index: 116;
	width: 326px;
	min-height: 341px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 24px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u13774-4
{
	z-index: 140;
	width: 326px;
	min-height: 83px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 28px;
	line-height: 36px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u13732-bw
{
	z-index: 14;
	min-height: 2495.800000000001px;
}

#pu13782
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 32px;
}

#u13782
{
	z-index: 157;
	width: 100px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
}

#pu13777-6
{
	width: 0.01px;
	margin-bottom: -3px;
	margin-right: -10000px;
	margin-left: 120px;
}

#u13777-6
{
	z-index: 144;
	width: 326px;
	min-height: 53px;
	background-color: transparent;
	letter-spacing: 2px;
	text-align: center;
	font-size: 15px;
	line-height: 21px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 6px;
	position: relative;
}

#pbuttonu13780
{
	width: 0.01px;
	margin-top: 17px;
}

#buttonu13780
{
	z-index: 151;
	width: 333px;
	height: 72px;
	border-style: solid;
	border-width: 2px;
	border-color: #00A0D0;
	background-color: transparent;
	border-radius: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 2px;
}

#pbuttonu13780:hover #buttonu13780
{
	width: 329px;
	height: 68px;
	border-style: solid;
	border-width: 6px;
	border-color: #F7931E;
	background-color: #BCE9FC;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u13781-4
{
	z-index: 152;
	width: 275px;
	min-height: 49px;
	background-color: transparent;
	letter-spacing: 6px;
	color: #00A0D0;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#pbuttonu13780:hover #u13781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 275px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 27px;
	min-height: 49px;
}

#pbuttonu13780.ButtonSelected #u13781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 275px;
}

#pbuttonu13780:hover #u13781-4 p
{
	color: #000000;
	visibility: inherit;
	letter-spacing: 16px;
}

#pbuttonu13780.ButtonSelected #u13781-4 p
{
	color: #00A0D0;
	visibility: inherit;
	letter-spacing: 6px;
}

#pbuttonu13780 #u13781-4
{
	position: relative;
	width: 275px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 29px;
}

#u13791
{
	z-index: 158;
	width: 292px;
	background-color: #000000;
	margin-top: 39px;
	position: relative;
	padding: 21px 23px 6px 65px;
}

#u13792-4
{
	z-index: 159;
	width: 162px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 45px;
	position: relative;
}

#u20771
{
	z-index: 163;
	width: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u13793-58
{
	z-index: 164;
	width: 146px;
	min-height: 694px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 24px;
	font-family: industry, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
}

#u13794-56
{
	z-index: 222;
	width: 146px;
	min-height: 696px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 24px;
	font-family: industry, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#pu13288
{
	width: 0.01px;
}

#u13288
{
	z-index: 281;
	width: 379px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
}

#u10353
{
	z-index: 282;
	min-height: 1350.9644285714285px;
	padding-top: 18px;
	padding-bottom: 56.03557142857153px;
}

#u11501
{
	z-index: 396;
	width: 174px;
	position: relative;
}

#u25187-4
{
	z-index: 500;
	width: 359px;
	min-height: 111px;
	margin-left: 15px;
	margin-top: 115px;
	position: relative;
}

#u11543-6
{
	z-index: 400;
	width: 349px;
	min-height: 21px;
	margin-left: 15px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u10356-21
{
	z-index: 283;
	width: 364px;
	min-height: 80px;
	margin-left: 15px;
	margin-top: 15px;
	position: relative;
}

#u10357-20
{
	z-index: 304;
	width: 363px;
	min-height: 80px;
	margin-left: 16px;
	margin-top: 17px;
	position: relative;
}

#u10360-9
{
	z-index: 348;
	width: 364px;
	min-height: 61px;
	margin-left: 16px;
	margin-top: 4px;
	position: relative;
}

#u10358-16
{
	z-index: 324;
	width: 363px;
	min-height: 126px;
	margin-left: 17px;
	margin-top: 9px;
	position: relative;
}

#u10361-18
{
	z-index: 357;
	width: 343px;
	min-height: 126px;
	margin-left: 16px;
	margin-top: 10px;
	position: relative;
}

#pu10359-8
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 18px;
	position: relative;
}

#u10359-8
{
	z-index: 340;
	width: 223px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
}

#u11503
{
	z-index: 398;
	width: 163px;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#u10374-14
{
	z-index: 375;
	width: 357px;
	min-height: 37px;
	margin-left: 16px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u10353-bw
{
	z-index: 282;
	min-height: 1350.9644285714285px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

